import request from "../utiils/request.js"

// 查看身份
export const lookAuth = params => request.get('/look/look_auth', params);

// 获取排行榜
export const getRank = params => request.get('/look/get_rank', params);
